.mfp-2020-rent-request { max-width:537px; padding-right:37px; margin:0 auto; position:relative; }
.mfp-2020-rent-request { transition: .5s; }
.mfp-2020-rent-request.open { max-width: 860px; padding-right:40px; }
.mfp-2020-rent-request__wrap { max-width: 500px; background:#fff; border-radius:20px; min-height:600px; position:relative; z-index:2; }

.mfp-2020-rent-request__wrap .form_data { margin:0 30px; padding:40px 0; }
.mfp-2020-rent-request__wrap .form_data .tit { font-size:24px; line-height:30px; padding: 8px 0 15px 0; font-weight: bold; color:#000; }


.mfp-2020-rent-request__wrap .form { position:relative; }
.mfp-2020-rent-request__wrap .form .text { font-size:18px; line-height:26px; padding: 17px 0 0 0; }
.mfp-2020-rent-request__wrap .form .inp { padding-top:20px; }
.mfp-2020-rent-request__wrap .form .inp input { height:44px; width:100%; padding:0 16px; border:1px #dcdcdc solid; border-radius:5px; font-size:16px; }
.mfp-2020-rent-request__wrap .form .inp textarea { height:147px; width:100%; padding:7px 12px; border:1px #dcdcdc solid; border-radius:5px; font-size:16px;resize: none; }
.mfp-2020-rent-request__wrap .form .butt { background:#ffd550; color:#333; font-size:14px; font-weight:bold; text-transform:uppercase; text-align:center; line-height:48px; margin-top:30px; border-radius:9px; cursor:pointer; }
.mfp-2020-rent-request__wrap .form .butt:hover { background:#e6bc37; }
.mfp-2020-rent-request__wrap .form .loader { position:absolute; width:100%; height:100%; background:#fff url(/images/_main2017/loader.gif) center center no-repeat; background-size:32px 32px; z-index:1; opacity:.7; }
.mfp-2020-rent-request__wrap .form .mess { display:none; font-size:16px; font-family: 'exkavatorrumedium', Helvetica, Arial, sans-serif; font-weight:normal; line-height:26px; padding: 0 0 0 0; }
.mfp-2020-rent-request__wrap .form-mess .form__wrapper { display:none; }
.mfp-2020-rent-request__wrap .form-mess__ok .mess-ok { display:block; }
.mfp-2020-rent-request__wrap .form-mess__error .mess-error { display:block; color:#990000; }
.mfp-2020-rent-request__wrap .form .privacy { margin-top:20px; }

.mfp-2020-rent-request__stick { background:#004297; color:#fff; font-size:14px; font-weight:bold; cursor:pointer; height:37px; width:320px; display:flex; justify-content: center; align-items: center; position:absolute; z-index:2; }
.mfp-2020-rent-request__stick i { margin-right:10px; }

.mfp-2020-rent-request__stick:before { display:block; content:''; position:absolute; width:37px; height:37px; margin-left:-37px; left:0; top:0; background-position: center top; background-repeat:no-repeat; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAlCAYAAADFniADAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWJJREFUeNrMmD1LBDEQQHN3In6ALpxYKCdoJyraqScoHJZaHFgIVwlaCPaCooWdgoKFiCg2ivbW/jhfINfJ7m2Syc7A6zbDIySZma2ZzrOpMBZgFzZhCWYhG6pAJIMeHMPafx+klJqCcziF8bwPU0jV4ARu3S4VhrTUJHzCXplFklLT8AsrZRfWhYRG4cdHSFLqCdZ9F0tIHcJRSILYUvPwEpokppS9NF8woUnqBjZiJIol1XGvtdEiZcvHR8xdD01kS8g7zMS8LaFSZ7Af+00JkVqFO4mX11dqDL5hRJPUIyxKVXIfqQPXNRotUnPwKt0VlpHql5FMk9Q1bKVo5geV2oGLVBPGIFJNV0YamqTswW6lHAyLpOyM1k09reZJLcNDFbN8PWcaESsjvlL3bqeMFqmuO0tGi1QrRRkpI9Vwc39Tk9QlbBsF0Zdqw5VRElZqGN5M2h9ohVI9yS7SJ/4EGACnWh1/zI55LwAAAABJRU5ErkJggg=='); }
.mfp-2020-rent-request__stick:after { display:block; content:''; position:absolute; width:37px; height:37px; left:320px; top:0; background-position: center top; background-repeat:no-repeat; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAlCAYAAADFniADAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUZJREFUeNrMmDEohGEch9870h3Flcug7sqoiI0o6maGK4MyXUkpo1LEYCRKkUQWjt1sM1gtJmVit5h5fnrfkZKv83vqmb76enp7v/f/9uVC7fg9hPCGr/iI93iLz+GfyBH18c2zBzzDZoxuGfkfno3iIb7gLpYdohJduIpPuPS1ugZRiRKe4A32uEQlZvAO+5yixHBcsaJTlBjDI7co0cB5t6gQN/+AW1Q3XmG7U5QYx223KLGGNbcovesii3GUz/jD6cfzv46irKPELK64RYkdHHGLKuA1djpFiUE8cIsSizjnFiVOseoWVfrtGGpFlJjELbcosY7TblFtcQz1OkWJStz4VlGijstuUWIfh9yi0hgqOkWFuFJ7blEh7q26W1QaQxW3KJ1bl/Ecs4kSU7jhFiU2ccItSrcI/TnscIpKt9WFTwEGABTOKPSAj0I/AAAAAElFTkSuQmCC'); }


.mfp-2020-rent-request__stick {
    transform-origin: 100% 0;
    transform: rotate(90deg) translateX(50%);
    right:0;
    top:50%;
    user-select: none;
}

.mfp-2020-rent-request__stick-desc { z-index:1; min-width:40px; padding:20px; background:#004297; border-radius:20px; height:100%; position:absolute; right:38px; }
.mfp-2020-rent-request__stick-desc:before { display:block; content:''; position:absolute; height:394px; width:1px; background:#004297; top:50%; z-index:3; transform: translateY(-50%); right: -1px; }

.mfp-2020-rent-request.open .mfp-2020-rent-request__stick-desc { /*z-index:2;*/ right:37px; }

.mfp-2020-rent-request__stick-desc .content { width:0; overflow:hidden; transition: .5s; height:100%; }
.mfp-2020-rent-request.open .mfp-2020-rent-request__stick-desc .content { width:270px; }
.mfp-2020-rent-request__stick-desc .content__wrap { width:270px; padding:0 10px; color:#fff; position:relative; height:100%; }

.mfp-2020-rent-request__stick-desc .tit { font-size:24px; line-height:30px; font-weight:bold; padding: 8px 0 0 0; }
.mfp-2020-rent-request__stick-desc .punkt { font-size:16px; line-height:25px; padding: 8px 0 0 0; }
.mfp-2020-rent-request__stick-desc .punkt b { font-family:'exkavatorru', Helvetica, Arial, sans-serif; font-weight:bold; }
.mfp-2020-rent-request__stick-desc .info { padding-bottom:58px; }
.mfp-2020-rent-request__stick-desc .info .hr { border-left:2px #fff solid; height:48px; margin:5px 0 3px 2px; }


.mfp-2020-rent-request__stick-desc .butt { color:#fff; border:1px #fff solid; font-size:16px; font-weight:bold; text-transform:uppercase; text-align:center; line-height:46px; border-radius:9px; cursor:pointer; position:absolute; width:270px; bottom:20px; margin-left:-10px; }
.mfp-2020-rent-request__stick-desc .butt:hover { background:#fff; color:#004297; }



@media only screen and (max-width : 930px) {
    .mfp-2020-rent-request {  transition: none; }
    .mfp-2020-rent-request.open { max-width: 537px; }
    .mfp-2020-rent-request__stick-desc { z-index:1; }
    .mfp-2020-rent-request.open .mfp-2020-rent-request__stick-desc { z-index:3; }
    .mfp-2020-rent-request.open .mfp-2020-rent-request__wrap .form_data { margin: 0 27px 0 30px; }
}